# Method: platforms.accounts.sites.requestReview

- [HTTP request](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts.sites/requestReview#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts.sites/requestReview#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts.sites/requestReview#body.request_body)
- [Response body](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts.sites/requestReview#body.response_body)
- [Authorization scopes](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts.sites/requestReview#body.aspect)
- [Try it!](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts.sites/requestReview#try-it)

Requests the review of a site. The site should be in REQUIRES_REVIEW or NEEDS_ATTENTION state.

Note: Make sure you place an [ad tag](https://developers.google.com/adsense/platforms/direct/ad-tags) on your site before requesting a review.

### HTTP request

`POST https://adsenseplatform.googleapis.com/v1/{name=platforms/*/accounts/*/sites/*}:requestReview`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the site to submit for review. Format: platforms/{platform}/accounts/{account}/sites/{site} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/adsense`